/* CSS Document */
/*Normalize and reset start*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,span{margin:0; padding:0;outline: none;font-weight: 400; letter-spacing: 0.5px;}
@media (min-width: 768px){
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,p,blockquote,th,td,span{font-weight: 300; letter-spacing: 0.5px;}
}
input,textarea{font-weight: 400;}
pre{font-family:inherit;white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {margin:0; padding:0;display: block;}
audio,canvas,video{display: inline-block;*display: inline;*zoom: 1;}
audio:not([controls]){display: none;}
html{font-size: 100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust: 100%;}
a{text-decoration:none;color:inherit}
a:focus{outline: 0; outline:none;}
a:hover,a:active {outline: 0; text-decoration:none;outline:none;}
sub,sup {position: relative;font-size: 75%;line-height: 0;vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
img {max-width: 100%;width: auto\9;height: auto;vertical-align: middle;	border: 0;-ms-interpolation-mode: bicubic;}
button,input,select,textarea {margin: 0;font-size: 100%;vertical-align: middle;font-family:inherit !important;}
button,input {*overflow: visible;line-height: normal;}
button::-moz-focus-inner,input::-moz-focus-inner {padding: 0;border: 0;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance: button;cursor: pointer;}
label,select,button,input[type="button"],input[type="reset"],input[type="submit"],input[type="radio"],input[type="checkbox"]{cursor: pointer;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none;}
input, button, select, textarea {outline: none;}
textarea {overflow: auto;vertical-align: top;resize:none;padding:5px;}
iframe{border:none;	overflow:hidden;}
table {border-collapse:collapse; border-spacing:0;/*table-layout: fixed;*/}
fieldset,img{border:0;}
address,caption,cite,code,dfn,var{font-style:normal; font-weight:normal;}
th,strong{font-weight:bold;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
abbr,acronym{border:0;}
body{
	position: relative;
	font-size: 13px;
	line-height: 1.6;
	color: #333;
	font-weight: 100;
	font-family: Helvetica,Arial,sans-serif;
}
.lowercase{text-transform:lowercase;}
.uppercase{text-transform: uppercase;}
.capitalize{text-transform:capitalize;}
.zoom{zoom:1;}
.tl{text-align:left;}
.tr{text-align:right}
.tc{text-align:center;}
.clearfix{*zoom: 1;}
.clearfix:before,
.clearfix:after {display: table;content: "";line-height: 0;}
.clearfix:after {clear: both;}
.nowrap{white-space: nowrap;}
.omission{
	overflow: hidden;
	/* white-space: nowrap; */
	text-overflow: ellipsis;
	display: inline-block;
	vertical-align:inherit;
	position:relative;
}
.omission:hover{
	overflow:visible;
	z-index:1;
}
.omission:hover span{
	background:#F5f5f5;	
}
.fl{
	float:left;
}
.fr{
	float: left;
    margin-left: 28px;
}
.inbk{
	display:inline-block;
}
body > div[id*=xunlei_com],
body > embed{/*迅雷插件导致底部不到底*/
	position:fixed;
	bottom:0;
	left:0;
	width:0;
	height:0;
	z-index:-1;
}
textarea,
input{
	background: #fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAIAAAACUFjqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhJREFUeNpi/P//PwNuwMSAF4xUaYAAAwCl4wMRhhRWpQAAAABJRU5ErkJggg==);
	border:solid 1px #f9f9f9;
	padding:10px;
}
*{/*消除焦点元素 点击时的背景*/
	-webkit-tap-highlight-color:transparent;
}

::-webkit-input-placeholder { /* WebKit browsers */
	color:#999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:#999;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:#999;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:#999;
}

